Subject: Ticket Assigned - order cancellation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 08:02:44 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order cancellation shamsa                    Bot:  Hi again! Bot:  Please enter your name Customer:  shamsa Bot:  Hi Shamsa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521601441            11:51 AM, 08th May                     shamsa                    Hi           11:53 AM, 08th May                     shamsa                    I want to cancel my order           11:53 AM, 08th May                   Juhi                   Hi Shamsa, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:55 AM, 08th May                   Juhi                   Could you please share your order number so that I can assist you further?           11:56 AM, 08th May                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           11:57 AM, 08th May                   Juhi                   Hi , I have not received a response from you still, please confirm if we are still connected?           12:00 PM, 08th May                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:02 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2542596